/* Process */
.process {
	list-style: none;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 70px;
	counter-reset: steps;
}
.process > li {
	margin-top: 60px;
	border: 2px solid #396430;
	border-radius: 5px;
	padding: 40px 25px;
	text-align: center;
	position: relative;
	background: #ffffff;
}
.process > li:before {
	content: counter(steps);
	counter-increment: steps;
	position: ABSOLUTE;
	line-height: 65px;
	height: 65px;
    min-height: 65px;
    min-width: 65px;
	top: -37px;
	left: 50%;
	padding: 0px 20px;
	font-size: 42px;
	color: #396430;
	background: #ffffff;
	border-radius: 100px;
	border: 2px solid #396430;
	transform: translateX(-50%);
}
.process img {
	width: 87px;
	height: 87px;
	margin: 20px 0px;
}
.process h3 {
	font-size: 21px;
	color: #79a341;
}

/* Steps Process */
.steps-process {
	list-style: none;
	padding: 0px;
	margin-top: 30px;
	margin-bottom: 70px;
	counter-reset: steps;
}
.steps-process > li {
	margin-top: 60px;
	box-shadow: 1px 1px 39px 3px #e6e5e5;
	border-radius: 5px;
	padding: 40px 19px 40px 60px;
	position: relative;
	background: #ffffff;
}
.steps-process > li:before {
    content: counter(steps);
    counter-increment: steps;
    position: ABSOLUTE;
    top: 40%;
    left: -34px;
    font-weight: bold;
    font-size: 120px;
    transform: translateY(-45%);
    color: #ffffff;
    text-shadow: -2px -2px 0 #396430, 2px -2px 0 #396430, -2px 2px 0 #396430, 2px 2px 0 #79a341;
}
.steps-process img {
	width: 87px;
	height: 87px;
	margin-bottom: 27px;
	margin-top: 30px;
}
.steps-process h3 {
	font-size: 21px;
	color: #79a341;
}
.process-list {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #1c3747;
    padding-left: 60px;
    margin-top: 40px;
    margin-bottom: 30px;
    position: relative;
}

.process-list:before {
    content: "";
    width: 4px;
    height: 75%;
    background: #396430;
    position: ABSOLUTE;
    left: 3px;
    top: 5px;
}

.process-list li {
	position: relative;
}

.process-list li + li {
	margin-top: 30px;
}

.process-list li h3 {
	font-size: 20px;
	color: #79a341;
	font-weight: 600;
}

.process-list li:before {
    content: "";
    width: 20px;
    height: 20px;
    border: 4px solid #396430;
    border-radius: 100px;
    position: absolute;
    left: -65px;
    top: 3px;
    background: #fff;
}
.process-list li:after {
    content: "";
    width: 30px;
    border-bottom: 1px dashed #d9d7d7;
    position: absolute;
    left: -36px;
    top: 13px;
}

.process-list li span {
	text-decoration: underline;
    color: #f38012;
}
@media (min-width: 780px) {
	.process {
		display: flex;
		justify-content: space-between;
		background: linear-gradient(180deg, #396430 50%, #fff 50%) no-repeat;
		background-size: 100% 4px;
		background-position: 50% calc(50% + 30px);
	}
	.process > li {
		width: 27%;
	}
	.process > li:not(:last-child):after {
		content: "";
		width: 10px;
		height: 10px;
		border: 2px solid #396430;
		border-radius: 100%;
		position: absolute;
		right: -21%;
		bottom: 50%;
		transform: translateY(50%);
		background: #fff;
	}
	.steps-process {
		display: flex;
		justify-content: space-between;
	}
	.steps-process > li {
		width: 27%;
	}
}
@media (max-width: 767px) {
	.process {
		margin: auto;
    	max-width: 540px;
	}
}
@media (max-width: 576px) {
	.process > li {
		margin-bottom: 10px;
	}
	.steps-process > li {
		margin-bottom: 10px;
		margin-left: 30px;
	}
}